.customfooter{
    padding:5vw 0vw;
    border-top:1px solid #d0d0d0;
}
.customfooter h3{
    font-family:var(--font-avenir);
    font-size:1rem;
    font-weight: 700;
}
.customfooter ul{
    list-style: none;
    padding:0px;
    margin:0px;
}
.customfooter ul li{
    margin-top:1.5vw;
}
.customfooter ul li a{
    color:#747474;
    text-decoration: none;
    transition:0.3s ease;
}
.customfooter ul li a:hover{
    color:#000;
}